﻿@charset "utf-8";
/* CSS Document */
.displayNone { display: none !important; }

/*通用底部菜单*/
.bottom-menu { position: fixed; bottom: 0; left: 0; right: 0; background: #FFF; z-index: 99; border-top: 1px solid #e0e0e0; max-width: 640px; margin: 0 auto; }

.bottom-menu ul { height: 54px; display: box; display: -webkit-box; box-align: center; -webkit-box-align: center; box-pack: center; -webkit-box-pack: center; }

.bottom-menu ul li { -webkit-box-flex: 1; box-flex: 1; width: 100%; height: 100%; text-align: center; display: -webkit-box; -webkit-box-orient: vertical; -webkit-box-pack: center; position: relative; }
.bottom-menu ul li .ispr { width: .6rem; height: .6rem; background-image: url(http://tea10pic.oss-cn-shenzhen.aliyuncs.com/6365247019962996008751292.png); background-size: .6rem 6rem; overflow: hidden; margin: 0 auto 0rem; }
.bottom-menu ul li .ispr.sy { background-position-y: -5.4rem; }
.bottom-menu ul li.on .ispr.sy { background-position-y: -4.8rem; }
.bottom-menu ul li .ispr.jhd { background-position-y: -4.2rem; }
.bottom-menu ul li.on .ispr.jhd { background-position-y: -3.6rem; }
.bottom-menu ul li .ispr.wd { background-position-y: -3rem; }
.bottom-menu ul li.on .ispr.wd { background-position-y: -2.4rem; }
.bottom-menu ul li .ispr.fenl { background-position-y: -1.8rem; }
.bottom-menu ul li.on .ispr.fenl { background-position-y: -1.2rem; }
.bottom-menu ul li .ispr.gxc { background-position-y: -.6rem; }
.bottom-menu ul li.on .ispr.gxc { background-position-y: -0rem; }



/*通用头部*/
.header { height: 54px; box-sizing: border-box; display: box; display: -webkit-box; box-align: center; -webkit-box-align: center; box-pack: center; -webkit-box-pack: center; padding: 10px; background-color: #fff; position: relative; z-index: 2; }
.header .left, .header .right { width: 44px; text-align: center; position: relative; z-index: 2; }
.header .left a, .header .right a { font-size: 16px; position: relative; }
.header .left a i, .header .right a i { width: 34px; height: 34px; line-height: 34px; font-size: 18px; }

.header .tit { -webkit-box-flex: 1; box-flex: 1; width: 100%; }
.header .tit h2 { text-align: center; position: absolute; top: 0; right: 0; bottom: 0; left: 0; height: 54px; line-height: 54px; font-size: 16px; z-index: 1; }
.header:after { content: ''; height: 1px; width: 100%; border-top: 1px solid #f3f3f3; position: absolute; left: 0; bottom: -1px; transform: scaleY(.5); -webkit-transform: scaleY(.5); z-index: 10; }
.header .tit .searchword { background: #f3f3f3; border-radius: 5px; margin: 0 10px; }
.header .tit .searchword input { width: 100%; border: 0 none; font-size: .3rem; font-weight: 400; height: 34px; padding: 5px 5px 5px 40px; box-sizing: border-box; background: url(http://tea10pic.oss-cn-shenzhen.aliyuncs.com/6364454281903155218142526.png) 10px center no-repeat; background-size: 20px 20px; font-size: 14px; }


/*通用filter bar*/

.filter_bar { background: #fff; border-bottom: 1px solid #f3f3f3; }
.filter_bar ul { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; }
.filter_bar ul li { width: 100%; padding: 0 10px; -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; text-align: center; color: #666666; height: 44px; line-height: 44px; position: relative; font-size: 14px; }
.filter_bar ul li:last-child { flex: 1.5; }
.filter_bar ul li.on { color: #85736e; }
.filter_bar ul li:before { content: ''; width: 1px; height: 50%; border-right: 1px solid #cccccc; position: absolute; top: 50%; right: -1px; transform: translate(0%,-50%); -webkit-transform: translate(0%,-50%); z-index: 10; }
.filter_bar ul li.price_ud { display: inline-block; }
.filter_bar ul li.price_ud:after { content: ""; width: 7px; height: 10px; display: inline-block; background: url(http://tea10pic.oss-cn-shenzhen.aliyuncs.com/6364460916269296892982263.png) bottom center no-repeat; background-size: cover; margin-left: 4px; }
.filter_bar ul li.price_ud.arrow-down:after { background-position: 0px -10px; }
/*由低到高*/
.filter_bar ul li.price_ud.arrow-up:after { background-position: 0px 0px; }
/*由高到低*/
.filter_bar ul li:last-child:before { display: none; }

/*通用商品展示，横向*/
.product_list_ud ul li { position: relative; }
.product_list_ud ul li:after { content: ''; height: 1px; width: 100%; border-top: 1px solid #f3f3f3; position: absolute; left: 0; bottom: 1px; transform: scaleY(.5); -webkit-transform: scaleY(.5); z-index: 10; }
.product_list_ud ul li a { background: #fff; padding: 10px; display: -webkit-box; display: box; display: -ms-flexbox; position: relative; width: 100%; box-sizing: border-box; }
.product_list_ud ul li a .pd_pic { width: 3.5rem; height: 3.5rem; overflow: hidden; position: relative; background: #f3f3f3; }
.product_list_ud ul li a .pd_pic img { width: 100%; }
.product_list_ud ul li a .pd_pic .pd_sold_out { position: absolute; width: 2rem; height: 2rem; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); text-align: center; background: url(http://tea10pic.oss-cn-shenzhen.aliyuncs.com/6364454780091449953582733.png) center center no-repeat; background-size: contain; z-index: 10; }
.product_list_ud ul li a .pd_pic .pd_tip { position: absolute; left: 5px; top: 0; color: #fff; padding: 0 5px; border-radius: 0 0 5px 5px; background: #6eb94c; text-align: center; line-height: .5rem; height: .5rem; font-size: 12px; }
.product_list_ud ul li a .pd_pic .pd_bought { position: absolute; left: 0; bottom: 0; width: 100%; color: #85736e; background: rgba(226,211,182,.89); text-align: center; line-height: .5rem; height: .5rem; overflow: hidden; font-size: 12px; }
.product_list_ud ul li a .pd_info { position: relative; margin-left: .3rem; height: 3.5rem; display: block; -webkit-box-flex: 1; -moz-box-flex: 1; -webkit-flex: 1; flex: 1; line-height: 1.2; }
.product_list_ud ul li a .pd_info .pd_title { font-size: .4rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-bottom: .15rem; }
.product_list_ud ul li a .pd_info .level { position: relative; overflow: visible; margin-bottom: .15rem; font-size: .35rem; }
.product_list_ud ul li a .pd_info .level em { color: #fff; padding: 0 5px; border-radius: 3px; margin-right: 5px; background: #6eb94c; }
.product_list_ud ul li a .pd_info .level span { position: relative; white-space: nowrap; padding: 0px 30px 0px 5px; background: #fefcee; color: #df9c1f; border: 1px solid #f3d995; font-size: .35rem; z-index: 2; margin-left: 10px; }
.product_list_ud ul li a .pd_info .level span i { position: absolute; top: 2px; right: 0px; padding: 0px 5px 0px 10px; }
.product_list_ud ul li a .pd_info .level span:before, .product_list_ud ul li a .pd_info .level span:after { content: ""; width: 0; height: 0; border-color: rgba(255,255,255,0); border-color: transparent \0; _border-color: tomato; _filter: chroma(color=tomato); border-style: solid; overflow: hidden; border-width: 6px 6px 6px 6px; position: absolute; top: 50%; margin-top: -6px; left: -13px; border-right-color: #f3d995; }
.product_list_ud ul li a .pd_info .level span:before { left: -12px; border-right-color: #fefcee; z-index: 2; }

.product_list_ud ul li a .pd_info .pd_op_text { color: #cdb594; font-size: .35rem; margin-bottom: .15rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.product_list_ud ul li a .pd_info .pd_evaluate { color: #999999; font-size: .35rem; margin-bottom: .15rem; }
.product_list_ud ul li a .pd_info .pd_evaluate span { position: relative; padding-right: 12px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.product_list_ud ul li a .pd_info .pd_evaluate span:nth-child(2):after { content: ''; width: 1px; height: 100%; border-right: 1px solid #e7e7e7; position: absolute; top: 2px; left: -8px; transform: scaleY(.6); -webkit-transform: scaleY(.6); z-index: 10; }
.product_list_ud ul li a .pd_info .pd_wrap { flex: 1; }
.product_list_ud ul li a .pd_info .pd_wrap .pd_price_wrap { color: #d50000; font-size: .5rem; position: absolute; bottom: -2px; }
.product_list_ud ul li a .pd_info .pd_wrap .pd_price_wrap .pd_now_price { display: inline-block; }
.product_list_ud ul li a .pd_info .pd_wrap .pd_price_wrap .replace_price { display: inline-block; }
.product_list_ud ul li a .pd_info .pd_wrap .pd_price_wrap .replace_price span { box-sizing: border-box; -webkit-box-sizing: border-box; max-width: 70px; height: 14px; font-size: 12px; color: #fff; background-color: #f02b2b; padding-left: 2px; padding-right: 2px; margin-top: 0px; line-height: 15px; text-align: center; overflow: hidden; display: block; }


.product_list_ud ul li a .pd_info .pd_wrap .addNum { position: absolute; right: -.3rem; bottom: -.3rem; padding: .3rem; z-index: 2; }
.product_list_ud ul li a .pd_info .pd_wrap .addNum i { color: #999999; line-height: 24px; }
.product_list_ud ul li a .pd_info .pd_wrap .addNum > div { float: left; margin: 0; padding: 0; width: .6rem; height: .6rem; box-sizing: border-box; line-height: .6rem; text-align: center; font-size: .4rem; color: #000; background-color: #fff !important; }
.product_list_ud ul li a .pd_info .pd_wrap .addNum .num { width: auto; min-width: .6rem; box-sizing: border-box; text-align: center; padding: 0 5px; }
.product_list_ud ul li a .pd_info .pd_wrap .addNum .input-add { width: 100%; height: 100%; background: url(http://tea10pic.oss-cn-shenzhen.aliyuncs.com/6364592140373425004434462.png) no-repeat center center #cdb594; background-size: 50%; }
.product_list_ud ul li a .pd_info .pd_wrap .addNum .input-sub { width: 100%; height: 100%; background: url(http://tea10pic.oss-cn-shenzhen.aliyuncs.com/6364592140331238489263119.png) no-repeat center center #fff; background-size: 50%; }
.product_list_ud ul li a .pd_info .pd_wrap .addNum .off { background: url(http://tea10pic.oss-cn-shenzhen.aliyuncs.com/6364592140331238489263119.png) no-repeat center rgba(255,255,255,.3); background-size: 50%; }
.product_list_ud ul li a .pd_info .pd_wrap .addNum .sub, .product_list_ud ul li a .pd_info .pd_wrap .addNum .add { border-radius: 50%; overflow: hidden; border: 1px solid #cdb594; }
.product_list_ud ul li a .pd_info .pd_wrap .addNum .input-num input { width: 1rem; min-width: 1rem; text-align: center; border: 0; height: .6rem; box-sizing: border-box; line-height: .6rem; }
.product_list_ud ul li a .pd_info .pd_wrap .addNum .input-num span { width: 1rem; display: inline-block; }



/*底部购物车通栏*/
.bottomNav { position: fixed; right: auto; bottom: 0; max-width: 640px; box-sizing: border-box; width: 100%; left: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-left: 1.8rem; background-color: #333333; height: 1.28rem; }
.carticon { position: absolute; left: .32rem; bottom: 0rem; width: 1.28rem; height: 1.28rem; box-sizing: border-box; border-radius: 100%; }
.carticon i { color: #cdb593; font-size: .8rem; height: 1.28rem; line-height: 1.28rem; }
.carticon em { position: absolute; right: .1rem; top: .1rem; line-height: 1; background-color: #d50000; color: #fff; border-radius: .32rem; padding: .053333rem .133333rem; /*content: attr(attr-quantity);*/ font-size: .266667rem; }
.bottomNav-price b { font-size: .6rem }
.bottomNav-price { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; color: #fff; font-size: 0.4rem; border-left: 1px solid #cdb593; padding-left: .3rem; }
.bottomNav-price b { font-size: .6rem }
.submit-btn-none { height: 100%; width: 2.8rem; background-color: #b4b4b4; color: #fff; text-align: center; text-decoration: none; font-size: .4rem; font-weight: 700; line-height: 1.28rem; }
.submit-btn-have { height: 100%; width: 2.8rem; background-color: #d50000; color: #fff; text-align: center; text-decoration: none; font-size: .4rem; font-weight: 700; line-height: 1.28rem; }

/*商品列表底部通栏*/
.list_actionBar { position: fixed; right: auto; bottom: 0; max-width: 640px; box-sizing: border-box; width: 100%; left: auto; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; background-color: #fff; height: 49px; border-top: 1px solid #E5E5E5; z-index: 11; }
.list_actionBar > .cell { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; width: 0; -webkit-flex-basis: 0; -ms-flex-preferred-size: 0; flex-basis: 0; max-width: 100%; display: block; padding: 0 !important; position: relative; text-align: center; height: 49px; line-height: 49px; }
.list_actionBar .home, .list_actionBar .cart, .list_actionBar .support { max-width: 50px; min-width: 28px; border-right: 1px solid rgba(0,0,0,.05); }
.list_actionBar .home i, .list_actionBar .cart i, .list_actionBar .support i { font-size: .5rem; }
.list_actionBar .buy { background: #d50000; color: #fff; }
.list_actionBar .buy a { color: #fff; }
.list_actionBar > .cell em { position: absolute; top: 2px; right: 2px; background-color: #f23030; color: #fff; line-height: 11px; font-style: normal; border-radius: 8px; padding: 0 2px; font-size: 8px; color: #fff; border: 1px solid #fff; }

/*通用遮罩*/
.cover-floor { width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0,0,0,0.7); z-index: 250; }



/*筛选弹窗*/
.filterpop { height: 100%; width: 80%; overflow-y: auto; overflow-x: hidden; position: fixed; top: 0; bottom: 0; left: 20%; z-index: 301; background: #fff; transition: transform .3s; transform: translate3d(100%,0,0); -webkit-transition: transform .3s; -webkit-transform: translate3d(100%,0,0); }
.filterpop.filterpopshow { left: 20%; transition: transform .3s; transform: translate3d(0%,0,0); -webkit-transition: transform .3s; -webkit-transform: translate3d(0%,0,0); }
.filterpop .sx_bd { height: -moz-calc(100% - 44px); height: -webkit-calc(100% - 44px); height: calc(100% - 44px); }
.filterpop .sx_bd .sx_bdin { width: 100%; height: 100%; overflow-y: auto; overflow-x: hidden }
.filterpop .index-bnts { height: 44px; display: box; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; padding-right: 0px; overflow: hidden; }
.filterpop .index-bnts .left { background-color: #fff; color: #252525; font-size: 16px; position: relative; display: box; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; box-flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1; -ms-box-flex: 1; -o-box-flex: 1; box-align: center; -webkit-box-align: center; -moz-box-align: center; -ms-box-align: center; -o-box-align: center; box-pack: center; -webkit-box-pack: center; -moz-box-pack: center; -ms-box-pack: center; -o-box-pack: center; }
.filterpop .index-bnts .left:before { content: ''; height: 1px; width: 200%; position: absolute; left: 0; top: 0; right: auto; bottom: auto; background-color: #e3e5e9; border: 0px solid transparent; border-radius: 0px; -webkit-border-radius: 0px; transform: scale(0.5); -webkit-transform: scale(0.5); transform-origin: top left; -webkit-transform-origin: top left; }
.filterpop .index-bnts .right { background-color: #cdb593; color: #fff; font-size: 16px; display: box; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; box-flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1; -ms-box-flex: 1; -o-box-flex: 1; box-align: center; -webkit-box-align: center; -moz-box-align: center; -ms-box-align: center; -o-box-align: center; box-pack: center; -webkit-box-pack: center; -moz-box-pack: center; -ms-box-pack: center; -o-box-pack: center; }
.sx_bdinb { border-bottom: 1px solid #f3f3f3; padding-bottom: 20px; }
.title-line { padding-top: 10px; padding-left: 10px; padding-right: 10px; font-size: 15px; overflow: hidden; margin-bottom: 7px; display: box; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; }
.title-line .title { text-align: left; display: block; box-flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1; -ms-box-flex: 1; -o-box-flex: 1; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 16px; height: 17px; line-height: 17px; color: #333; margin-top: 2px; }
.title-line i { display: block; width: 10px; height: 10px; border-top: 1px solid #bfbfbf; border-right: 1px solid #bfbfbf; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); margin-left: 8px; margin-right: 2px; margin-top: 8px; }
.title-line i.down { transform: rotate(135deg); -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg); margin-top: 2px; }
.sx_bdin .itemlist ul { margin-right: 10px; overflow: hidden; padding-bottom: 1px; }
.sx_bdin .itemlist ul li { margin-top: 10px; height: 29px; width: 50%; color: #232326; padding-left: 10px; float: left; font-size: 13px; box-sizing: border-box; position: relative; }

.sx_bdin .itemlist ul li span { height: 30px; display: block; padding-left: 5px; padding-right: 5px; text-align: center; line-height: 30px; background-color: #f3f3f3; border-radius: 5px; border: 1px solid #f3f3f3; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; box-sizing: border-box; }
.sx_bdin .itemlist ul li.on span { border: 1px solid #333333; background: #fff; }
.sx_bdin .itemlist ul li.on:after { content: ""; position: absolute; left: 10px; top: 0px; width: 15px; height: 15px; background: url(http://tea10pic.oss-cn-shenzhen.aliyuncs.com/6364462728432746716814208.png) left top no-repeat; background-size: cover; }

.sx_bdin .itemlist .from-to { background: #f3f3f3; border-radius: 5px; margin: 10px 10px 0; padding: 10px; display: box; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; }
.sx_bdin .itemlist .from-to input, .sx_bdin .itemlist .from-to span, .sx_bdin .itemlist .from-to .fttxt { display: inline-block; }
.sx_bdin .itemlist .from-to span { display: block; width: 8px; margin-left: 9px; margin-right: 9px; height: 14px; border-bottom: 1px solid #848689; }
.sx_bdin .itemlist .from-to input { border-radius: 5px; background: #fff; border: 0; box-flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1; -ms-box-flex: 1; -o-box-flex: 1; display: block; height: 28px; line-height: 28px; text-align: center; font-size: 12px; }
.sx_bdin .itemlist .from-to .fttxt { height: 28px; line-height: 28px; margin-left: 10px; }





/*购物车结算浮动条*/
.cart_fd { position: fixed; right: auto; bottom: 0; max-width: 640px; box-sizing: border-box; width: 100%; left: auto; box-shadow: -3px 0 3px rgba(0, 0, 0, .3); z-index: 10; }
.cart_fd .hb_head_act { background: #fafafa; padding-left: 10px; padding-bottom: 10px; }
.hb_head_act { display: flex; box-sizing: border-box; position: relative; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-box-align: center; -webkit-align-items: center; align-items: center; padding-left: 45px; padding-top: 10px; }
.hb_head_act .tag { -webkit-align-self: flex-start; align-self: flex-start; display: inline-block; background: #e4393c; color: #fff; font-size: 10px; padding: 0 5px; height: 15px; line-height: 15px; margin: 2px 5px 0 0; vertical-align: top; text-align: center; border-radius: 3px; }
.hb_head_act .title { -webkit-box-flex: 1; -webkit-flex: 1; flex: 1; box-sizing: border-box; display: inline-block; font-size: 12px; line-height: 1.45; margin-right: 10px; width: 100%; }
.hb_head_act .a_head_right_text { padding-right: 20px; font-size: 12px; color: #999; position: relative; }
.hb_head_act .a_head_right_text:after { content: ""; position: absolute; right: .32rem; top: 45%; width: .15rem; height: .15rem; border-left: 1px solid currentColor; border-top: 1px solid currentColor; transform: translate3d(0,-50%,0) rotateZ(135deg); -webkit-transform: translate3d(0,-50%,0) rotateZ(135deg); }


.gopay { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-left: 15px; background-color: #fff; height: 1.28rem; }
.gopay-choose { color: #fff; font-size: 0.386rem; color: #333; }
.gopay-price { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; color: #fff; font-size: 0.386rem; color: #333; }
.gopay-choose .checkbox { border: 1px solid #cccccc; background: #ffffff; color: #fff; border-radius: 50%; width: .4rem; height: .4rem; line-height: .4rem; text-align: center; display: inline-block; vertical-align: middle; font-size: 12px; position: relative; top: -2px; margin-right: 5px; }
.gopay-choose .checkbox.ischecked { border: 1px solid #333333; background: #333333; }
.gopay-price { text-align: right; padding-right: 10px; }
.gopay-price span { color: #d50000; }




/*浮动树形导航*/
.flont_nav { position: fixed; bottom: 65px; left: 15px; z-index: 300; }
.flont_nav .flont_navico { width: 1rem; height: 1rem; display: block; background: url(http://tea10pic.oss-cn-shenzhen.aliyuncs.com/6364504567990487807840404.png) center center no-repeat rgba(205,181,147,0.7); background-size: 50%; position: relative; border-radius: 50%; border: 1px solid rgba(255,255,255,.5); }
.flont_nav .navlist { position: absolute; opacity: 0; -webkit-transition: .3s; transition: .3s; bottom: 0; left: 1.5rem; border-radius: 3px; background-color: #fff; transform: scale(0.1); -webkit-transform: scale(0.1); transform-origin: left bottom; -webkit-transform-origin: left bottom; }
.flont_nav .navlist.open { opacity: 1; -webkit-transition: .3s; transition: .3s; height: auto; width: auto; bottom: 0; transform: scale(1); -webkit-transform: scale(1); }
.flont_nav .navlist.open:after { content: ""; position: absolute; left: -6px; bottom: .4rem; width: 0; height: 0; border-top: 6px solid transparent; border-right: 6px solid #fff; border-bottom: 6px solid transparent; }
.flont_nav .navlist .tlt { color: #fff; background: #cdb593; text-align: center; padding: 5px 10px; white-space: nowrap; font-size: 0.386rem; border-radius: 3px 3px 0 0; border: 1px solid #fff; }
.flont_nav .navlist dl { text-align: left; white-space: nowrap; font-size: 0.35rem; padding-bottom: 5px; }
.flont_nav .navlist dl dt, .flont_nav .navlist dl dd { padding: 0.2rem 10px; overflow: hidden; }
.flont_nav .navlist dl dt { font-weight: bold; margin-top: -1px; border-top: 1px solid #f3f3f3; border-bottom: 1px solid #f3f3f3; }
.flont_nav .navlist dl dd { color: #666666; border-bottom: 1px solid #f3f3f3; padding: 0.2rem 10px .2rem 0; margin-left: 10px; }
.flont_nav .navlist dl dd:last-child { border: 0; }







/*填写信息地址弹窗*/
.information_pop, .area-pop { position: fixed; z-index: 9998999999999; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .5); -webkit-box-pack: center; display: none; -webkit-box-orient: vertical; }
.information_pop .information_pop_bd { width: 100%; margin: 0 auto; }
.information_pop .information_meng_pop { position: relative; width: 90%; border-radius: 5px; max-width: 640px; overflow: hidden; margin: 0 auto; background: #fff; padding: 5px 15px; box-sizing: border-box; }
.information_pop .information_meng_pop .close { position: absolute; right: 0.3rem; top: -10px; background: #000; color: #fff; padding: 20px 10px 8px; border-radius: 10px; font-size: 0.5rem; }
.information_pop .information_meng_pop .title { text-align: left; padding-top: 15px; }
.information_pop .information_meng_pop .title b { font-size: 0.5rem; }
.information_pop .information_meng_pop .action { background: #ededed; border-radius: 0 0 5px 5px; padding: 10px 10px 10px; display: -webkit-box; margin: 0.2rem -15px -5px; }
.information_pop .gbtn { text-align: center; -webkit-box-flex: 1; background: #b6b6b6; display: block; font-size: 0.386rem; color: #fff; margin: 5px; border-radius: 10px; box-shadow: 0px 4px 0px #747474; padding: 0.3rem 0; }
.information_pop .rbtn { text-align: center; -webkit-box-flex: 1; background: #b0352f; display: block; font-size: 0.386rem; color: #fff; margin: 5px; border-radius: 10px; box-shadow: 0px 4px 0px #8f3631; padding: 0.3rem 0; }

/*选择地址弹窗*/
.ui-pop { width: 90%; margin: 0 auto; background: #fff; border-radius: 5px; position: relative; }
.ui-pop .ui-pop-content { padding: .35rem; height: 100% }
.ui-pop .ui-pop-close { position: absolute; top: -0.2rem; right: 0 }
.ui-pop .ui-pop-close span { font-size: 1.1rem; color: #333; padding: 0 .3rem }
.ui-pop .ui-pop-content { padding: 1.2rem 0 .3rem }
.ui-pop .region-list { height: 10rem; overflow: auto; -webkit-overflow-scrolling: touch; }
.ui-pop .region-list::-webkit-scrollbar { display: none; }
.ui-pop .ui-pop-title { color: #999; position: absolute; top: .32rem; left: .4rem; font-size: 0.4rem; }
.ui-pop .ui-list { border: 1px solid #f6f6f6 }
.ui-pop .ui-list li { border-bottom: 1px solid #f6f6f6; display: block; font-size: .4rem; overflow: hidden; background: #fff; padding: .3rem .4rem }


/*头条*/
.teanews { background: #fff; display: -webkit-box; display: box; display: -webkit-flex; display: -ms-flexbox; display: flex; padding: 0.3rem 0.2rem; border-top: 1px solid #f3f3f3; }
.teanews .caption { width: 2rem; height: 0.5rem; max-width: 120px; padding: 0px 5px 0px 0; margin-right: 0.4rem; box-sizing: border-box; position: relative; }
.teanews .caption2 { width: 2rem; height: 0.5rem; line-height: .5rem; text-align: center; color: #d20001; font-size: .4rem; font-style: italic; font-weight: bold; max-width: 120px; padding: 0px 5px 0px 0; margin-right: 0.4rem; box-sizing: border-box; position: relative; }
.teanews .caption:after { content: ''; width: 1px; height: 100%; border-right: 1px solid #f3f3f3; position: absolute; top: 0; right: -0.2rem; transform: scaleX(.5); -webkit-transform: scaleX(.5); z-index: 10; }
.teanews .caption2:after { content: ''; width: 1px; height: 100%; border-right: 1px solid #f3f3f3; position: absolute; top: 0; right: -0.2rem; transform: scaleX(.5); -webkit-transform: scaleX(.5); z-index: 10; }
.teanews .content { padding-left: 5px; line-height: 0.5rem; padding: 0px 0; box-sizing: border-box; display: block; -webkit-box-flex: 1; -moz-box-flex: 1; -webkit-flex: 1; flex: 1; overflow: hidden; }
.teanews .content .headlineScroll { height: 0.5rem; line-height: 0.5rem; }
.teanews .content a { font-size: 0.4rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 0.5rem; line-height: 0.5rem; display: block; }


/*横向滚动导航条*/
.m-tabs { background: #fff; box-sizing: border-box; width: 100%; max-width: 640px; overflow: hidden; position: relative; }
.m-tabs .inner { height: 44px; line-height: 44px; position: relative; padding-right: 0.4rem; }
.m-tabs .inner ul { }
.m-tabs .inner ul:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; clear: both }
.m-tabs .inner ul li { float: left; margin: 0 0.2rem; }
.m-tabs .inner ul li a { display: block; position: relative; padding: 0 0.2rem; font-size: 0.4rem; }
.m-tabs .inner ul li.active a { color: #333; font-weight: 700; }
.m-tabs .inner ul li.active a:after { content: ' '; position: absolute; left: 0; bottom: 0; width: 100%; height: 3px; background-color: #333; z-index: 2; }
.m-tabs:after { content: ' '; width: 100%; height: 1px; bottom: 0; left: 0; position: absolute; background-color: #f3f3f3; -webkit-transform-origin: 50% 100% 0; transform-origin: 50% 100% 0; z-index: 1; }


/*横向滚动banner*/
.banswiper { padding: 0.2rem 0; padding-right: 0.4rem; }
.banswiper ul:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; clear: both }
.banswiper li { float: left; width: 7.4rem; margin-left: 0.4rem; box-shadow: 0 5px 10px rgba(0,0,0,0.1); border-radius: 8px; overflow: hidden; }



/*搜索*/
.search_hot { margin: 10px 20px 20px; }
.search_hot .hd { font-size: 16px; margin-bottom: 15px }
.search_hot .bd a { display: inline-block; padding: 5px 10px; color: #666; margin-right: 15px; margin-bottom: 10px; background-color: #F5f5f5; border-radius: 3px; }
.search_tip { background: #fffbea; display: -webkit-box; -webkit-box-orient: vertical; -webkit-box-pack: center; }
.search_tip a { padding: 15px; display: block; color: #85736e; }
.search_tip a span { color: #d50000; border: 1px solid #d50000; border-radius: 5px; padding: 2px 5px; margin-left: 5px; }

/*等级提示弹窗*/
.level_pop { display: -webkit-box; -webkit-box-orient: vertical; position: fixed; z-index: 9998; top: 0; left: 0; right: 0; width: 100%; height: 100%; max-width: 640px; margin: 0 auto; background: rgba(0, 0, 0, .75); -webkit-box-pack: center; }
.level_pop .bd { width: 80%; background: #fff; color: #333; margin: -60px auto 0; text-align: center; position: relative; border-radius: 10px; }

.level_pop.pop_in .bd { -webkit-animation: pop_in .5s; }

.level_pop .bd .img { width: 2rem; height: 2rem; border-radius: 50%; background: url(http://tea10pic.oss-cn-shenzhen.aliyuncs.com/6366188984867685566444174.png) center center no-repeat #fff; background-size: 1.7rem; position: absolute; top: -1rem; left: 50%; margin-left: -1rem; }

.level_pop .bd h2 { font-size: .4rem; font-weight: 700; color: #333; padding-top: 1.2rem; border-bottom: 1px solid #f3f3f3; padding-bottom: 10px; }
.level_pop .bd .text { padding: 15px; text-align: left; line-height: 1.8; }
.level_pop .bd a { padding: 12px 0; display: block; background: #cdb592; font-size: .4rem; color: #fff; border-radius: 0 0 10px 10px; }




/*购物车*/
.bottomNav { position: fixed; right: auto; bottom: 0; max-width: 640px; box-sizing: border-box; width: 100%; left: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-left: 2.3rem; background-color: #333; height: 1.31rem; }
.carticon { position: absolute; left: .32rem; bottom: .2rem; width: 1.5rem; height: 1.5rem; box-sizing: border-box; border-radius: 100%; will-change: transform; background: url(http://imgcon.tea7.com/6366157753161240809210477.png) center center no-repeat #535353; background-size: 50%; border: 0px solid #e7c990; }
.carticon.carticon-shake { -webkit-animation: bottomNav-shake_2waDn_0 .5s ease-in-out; animation: bottomNav-shake_2waDn_0 .5s ease-in-out }

@-webkit-keyframes bottomNav-shake_2waDn_0 {
    0% { -webkit-transform: scale(1); transform: scale(1) }
    25% { -webkit-transform: scale(.8); transform: scale(.8) }
    50% { -webkit-transform: scale(1.1); transform: scale(1.1) }
    75% { -webkit-transform: scale(.9); transform: scale(.9) }
    to { -webkit-transform: scale(1); transform: scale(1) }
}

@keyframes bottomNav-shake_2waDn_0 {
    0% { -webkit-transform: scale(1); transform: scale(1) }
    25% { -webkit-transform: scale(.8); transform: scale(.8) }
    50% { -webkit-transform: scale(1.1); transform: scale(1.1) }
    75% { -webkit-transform: scale(.9); transform: scale(.9) }
    to { -webkit-transform: scale(1); transform: scale(1) }
}

.carticon:before { display: none; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url(http://imgcon.tea7.com/6364418123596950659744812.png) 50% no-repeat; background-size: .7rem; content: ""; }
.carticon em { position: absolute; right: -.12rem; top: -.133333rem; line-height: 1; background-color: #ff461d; color: #fff; border-radius: .32rem; padding: .053333rem .133333rem; /*content: attr(attr-quantity);*/ font-size: .266667rem; }
.bottomNav-price { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; color: #fff; font-size: 0.4rem; border-left: 0; }
.bottomNav-price b { font-size: .6rem }
.submit-btn-none { height: 100%; width: 2.8rem; background-color: #999999; color: #fff; text-align: center; text-decoration: none; font-size: .4rem; font-weight: 700; line-height: 1.28rem; }
.submit-btn-have { height: 100%; width: 3rem; background-color: #be1d2c; color: #faf5ef; text-align: center; text-decoration: none; font-size: .4rem; font-weight: 700; line-height: 1.28rem; }
.cartview { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background-color: #000; opacity: .4; transition: opacity .3s ease; -webkit-transition: opacity .3s ease; }
.cartlist { position: fixed; bottom: 0; left: 0; right: 0; width: 100%; max-width: 640px; margin: 0 auto; transition: -webkit-transform .3s ease; transition: transform .3s ease; transition: transform .3s ease,-webkit-transform .3s ease; -webkit-transform: translate3d(0,100%,0); transform: translate3d(0,100%,0); bottom: 1.8rem; z-index: 5001; }
.cartlist_on { transform: translateZ(0); -webkit-transform: translateZ(0); bottom: 1.28rem; }
.discount-tip { background: #f6ebda; text-align: center; box-sizing: border-box; height: .5rem; line-height: .5rem; font-size: .34rem; color: #231816; }
.discount-tip b { color: #5f2426; }
.cartview-342ET { padding: 0 .333333rem; border-bottom: 1px solid #ddd; background-color: #f3f3f3; color: #666; line-height: 1.066667rem; }
.cartview-Tfsux { padding-left: .133333rem; }
.cartview-2WfO3 { float: right; padding-left: .4rem; background-size: .266667rem; color: #666; text-decoration: none; font-size: .346667rem; }
.entityList { overflow: auto; -webkit-overflow-scrolling: touch; max-height: 8rem; background: #fff; padding-bottom: .5rem; }
.entityList ul { padding: 0 0 0.5rem; list-style: none; -webkit-box-flex: 0; -ms-flex: none; flex: none; transition-timing-function: cubic-bezier(0.1, 0.57, 0.1, 1); transition-duration: 0ms; transform: translate(0px, 0px) translateZ(0px); }
.entityList ul li { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: .2rem .333333rem .2rem 0; min-height: 1.2rem; margin-left: .333333rem; font-size: .4rem; }
.entityList ul li:not(:last-child) { border-bottom: 1px solid #f3f3f3; }
.entityList ul li .pic { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; line-height: normal; border: 2px solid #f2f4f3; margin-right: 10px; }
.entityList ul li .name { -webkit-box-flex: 5.5; -ms-flex: 5.5; flex: 5.5; line-height: normal; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width: 4.666667rem; }
.entityList ul li .price { -webkit-box-flex: 2; -ms-flex: 2; flex: 2; color: #cf2338; text-align: right; white-space: nowrap; font-weight: 700; }
.entityList ul li .number { -webkit-box-flex: 2.5; -ms-flex: 2.5; flex: 2.5; text-align: right; font-size: .377777rem; }
.entityList ul li .number a { display: inline-block; vertical-align: middle; text-decoration: none; box-sizing: border-box; padding-bottom: 2px; }
.entityList ul li .number a img { width: 0.5rem; }
.entityList ul li .number .num { display: inline-block; vertical-align: middle; text-align: center; color: #666; font-size: .37777rem; min-width: .5rem; max-width: 2em; overflow: hidden; }
.entityList ul li.shouqing .name { color: #999; }
.entityList ul li.shouqing .price b { color: #999; font-weight: normal; }
.entityList ul li.shouqing .number { color: #999; }
.flyball { position: fixed; top: 0; left: 0; transition: -webkit-transform .5s linear; transition: transform .5s linear; transition: transform .5s linear,-webkit-transform .5s linear; z-index: 9999999; }
.flyball .inner { position: absolute; top: 0; left: 0; background-color: #cf3232; border-radius: 50%; width: 0.35rem; height: 0.35rem; }
.flyball, .flyball .inner { will-change: transform; -webkit-transform: translateZ(0); transform: translateZ(0) }
.flyball .inner { transition: -webkit-transform .5s cubic-bezier(.3,-.2,1,0); transition: transform .5s cubic-bezier(.3,-.2,1,0); transition: transform .5s cubic-bezier(.3,-.2,1,0),-webkit-transform .5s cubic-bezier(.3,-.2,1,0) }








/*分类弹窗*/
.snav_pop { pointer-events: none; position: absolute; top: 44px; z-index: 301; background: #fff; transition: transform .3s; transform: translate3d(0%,20%,0); -webkit-transition: transform .3s; -webkit-transform: translate3d(00%,20%,0); opacity: 0; box-shadow: 0px 5px 5px rgba(0,0,0,.15); width: 100%; }
.snav_pop.show { pointer-events: initial; -webkit-transform: translate3d(0%,0%,0); transform: translate3d(0%,0%,0); opacity: 1; }
.snav_pop p { padding: 0 .3rem; font-size: 14px; position: relative; }
.snav_pop p:after { position: absolute; content: ""; width: 100%; height: 1px; background: #f5f5f5; left: 0; bottom: -1px; }
.snav_pop p:last-child:after { display: none; }
